import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.cms.article.comment.getList,

    method: 'get',
    params,
  })
}

export function doDelete(data) {
  return request({
    url: URL.cms.article.comment.doDelete,
    method: 'post',
    data,
  })
}

export function doEdit(data) {
  return request({
    url: URL.cms.article.comment.doEdit,
    method: 'post',
    data,
  })
}
